/* style for module titles */
.newsletter_Title_main{
    font-family: Tahoma;
    font-size:  13px;
    font-weight: bold;
    color: #FFFFFF;
	padding-left:6px;
}
.newsletter_top{background:transparent url(images/top.jpg) repeat-x top left;}

.newsletter_titlebg{background:transparent url(images/title_bg.jpg) no-repeat top left;
padding-top:6px;}

.newsletter_leftbg{background:transparent url(images/left.jpg) repeat-y top left;}
.newsletter_rightbg{background:transparent url(images/right.jpg) repeat-y top left;}
newsletter_ContentPane{
}